<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="3d135111-fbc0-4f37-a148-822089c2918dMusicUserIsBrandProfile" value="0" />
    <set name="3d135111-fbc0-4f37-a148-822089c2918dMusicBusinessProfileIds" />
    <int name="3d135111-fbc0-4f37-a148-822089c2918d1" value="0" />
</map>
